/* Medium Devices, Desktops */

@media only screen and (min-width : 1920px) {
    .banner-building-img {
        top: unset;
        right: 0%;
        bottom: 0;
    }

    #withnature {
        margin-top: -101px;
        /* left:19.5% */

    }

    .trust-comtent {
        left: 19.5%;
    }

    .home-banner-content {
        left: 19.5%;
    }
}

@media(min-width : 1400px) and(max-width:1920px) {
    #withnature {
        margin-top: -71px;
    }
}

@media only screen and (max-width : 1024px) {
    .common-area-slider-content .box {
        width: 95%;
        margin: 0 auto
    }

    .col-md-1 {
        width: 8.333333333333333%;
    }

    .col-md-2 {
        width: 16.66666666666667%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-4 {
        width: 33.33333333333333%;
    }

    .col-md-5 {
        width: 41.66666666666667%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-7 {
        width: 58.33333333333333%;
    }

    .col-md-8 {
        width: 66.66666666666667%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-10 {
        width: 83.33333333333333%;
    }

    .col-md-11 {
        width: 91.66666666666667%;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-12-5 {
        width: 20%;
    }

    .flat-side-content-block {

        left: 50%;

    }

    .home-slider .slick-slide {
        background-size: cover;

    }

    @keyframes breath1 {
        0% {
            background-size: 100% 100%;
        }

        50% {
            background-size: 105% 106%;
        }

        100% {
            background-size: 110% 111%;
        }
    }

    .home-banner-content {
        top: 40%;
        transform: translateY(-50%);
    }
}

@media (max-width: 992px) {
    .col-sm-1 {
        width: 8.333333333333333%;
    }

    .col-sm-2 {
        width: 16.66666666666667%;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-4 {
        width: 33.33333333333333%;
    }

    .col-sm-5 {
        width: 41.66666666666667%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-7 {
        width: 58.33333333333333%;
    }

    .col-sm-8 {
        width: 66.66666666666667%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-10 {
        width: 83.33333333333333%;
    }

    .col-sm-11 {
        width: 91.66666666666667%;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-12-5 {
        width: 20%;
    }

    .menu-icon-mobile {
        display: block;
        width: 27px;
        padding: 7px 8px 4px 8px;
        background-color: transparent;
        margin: 0;
        position: absolute;
        top: 16px;
        right: 22px;
        height: 27px;
        border-radius: 4px;
    }

    .menu-icon-mobile>span {
        display: block;
        height: 2px;
        width: 23px;
        margin-bottom: 7px;
        background-color: #0c2e59;
    }

    header .nav-links {
        display: none;
        position: fixed;
        top: 94px;
        left: 0;
        background-color: #fff;
        width: 100%;
        height: 100%;
        z-index: 999;
    }

    header .nav-links a {
        display: block !important;
        text-align: center;
        line-height: 40px !important;
        color: #fff;
        margin-top: 0px;
        margin-right: 0px;
    }

    header .lower .nav-links a:last-child {
        margin-right: 0px;
    }

    header .lower .nav-links a {
        margin-right: 0px;
        color: #000;
    }

    header .upper .enq-btn-wrapper {
        margin-right: 50px;
        margin-top: 15px;
    }

    header .upper .ctc-wrapper {
        margin-right: 5px;
    }

    header .upper .number-wrapper {
        margin-right: 15px;
        margin-top: 25px;
    }

    .slick-1 {
        background: url("../images/dlfimages/mobile-banner-bg-1.png");
    }

    .mobile-menu.extLink{
        display: none;
    }
    .slick-3 {
        background: url("../images/mobile-banner-3.jpg");
    }

    @keyframes breath1 {
        0% {
            background-size: 100% 100%;
        }

        50% {
            background-size: 101% 101%;
        }

        100% {
            background-size: 103% 103%;
        }
    }

    .floor-ul li a {
        width: 712px;
        padding: 17px;
        border-radius: 10px;
    }

    .home-banner-content {
        top: -22%;
        left: 0%;
        align-items: center;
        width: 100%
    }

    .home-banner-title {
        text-align: center
    }

    .bhk-home-n-enquiry {
        text-align: center;
    }

    .floor-ul li a {
        font-size: 20px;
        width: 100%;
        padding: 10px;
    }

    .floor-ul {
        display: block;
    }

    .amenities-tab-content li {
        height: 14.3rem;
    }

    .amenities-tab li a {
        padding: 1rem;
    }

    .amenities-tab li {
        width: 160px;
        margin: 0 auto;
    }

    .subscribe .slick-prev {
        left: -6.9rem;
    }

    .specificaton-slider .slick-prev {
        top: 120px !important;
        z-index: 99;
    }

    .specificaton-slider .slick-next {
        top: 120px !important;
        z-index: 99;
    }

    .location-slider .slick-next {
        top: 48%;
        right: -33px;
    }

    .location-slider .slick-prev {
        top: 48%;
        left: -43px;
    }

    .inner-banner-content {
    position: relative;
    left: 0;
}
.banner-building-img {
    margin-top: 230px;
}
.home-banner-title {
    font-size: 28px;
    width: 407px;
}
#withnature {
    height: auto;
    margin-top: -75px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}
.location-explore{
    right: 0;
}

    #flat_area {
        padding-left: 0rem;
        height: auto;
    }

    .buy-flat p {
        width: 100%;
    }

    .flat-side-content-block {
        left: 10%;
        top: 87%;
    }

    .specific-content h3 {
        margin: 71.9rem 11.4rem 0 0;
        /* text-align: center; */
    }

    .specification-slider {
        margin: 4rem 0;
    }

    .legacy-area {
        margin-top: 20.6rem;
    }

    /* .specification-slider .slick-slide {
        
        opacity: 1;
    } */
    .mobile-hiden {
        display: none !important;
    }

    .full-hiden {
        display: block !important;
    }

    .spec-slider-img-area {
        width: 100%;
        height: 100%;
        margin: 0 auto;
    }

    .specification-slider .slick-slide {
        width: 270px;
    }

    .specificaton {
        height: auto;
    }

    .specification-slider .slick-current .spec-slide-content {
        margin: 30px 0rem 0;
    }

    .withnature-slider .slider-prev {
        position: absolute;
        left: 0;
        bottom: -30px;
    }

    .withnature-slider .slider-next {
        position: absolute;
        right: 0;
        bottom: -30px;
    }
    .withnature-wrapper-slider{
        width: 328px;
    }
    .cpyright span {
    font-size: 1.4rem;
    width: 100%;
    text-align: center;
}
}

@media(min-width:767px) and (max-width:768px) {
    #dlf-utilities ul {

        padding: 10px 30px !important;
    }

    #exclusive-club .box {
        top: 52%;
        right: unset;
        width: 95%;
        margin: 0 auto;
    }

    .common-area-slider-content .box {
        width: 95%;
        margin: 0 auto
    }

    .home-banner-content {
        top: -23%;
        transform: unset;
    }

    .cloud-img-2 {
        display: none
    }

    #advancelocation {
        height: auto
    }

    .cloud-img-3 {
        position: absolute;
        top: 19%;
        right: -25%;
    }

    .cloud-img-1 {
        top: 44%;
        left: -31%;
    }

    /* .slick-1 {
        background: url("../images/dlfimages/mobile-banner-bg-1.png")!important;
    } */


    #withnaturecont {
        position: relative;
        transform: translateY(0%);
        top: 20px;
    }

    #withnaturecont h3 {
        width: 100%
    }

    #withnaturecont > p {
        width: 360px
    }

    header .nav-links {
        z-index: -1
    }

    .trust-comtent {
        left: unset
    }

    .slick-3 {
        background: url("../images/banner-3.jpg");
    }

    .specific-content h3 {
        margin: 43.9rem 11.4rem 0;
    }

    .buy-flat {
        margin-bottom: 740px
    }

    .circle-border-inner {
        width: 57.6rem;
        height: 55.6rem;
    }

    .buy-flat h2 {
        font-size: 57px;
    }

    /* .home-banner-content {
            top: -66%;

        } */

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 700px) {
    .hidden-xs {
        display: none;
    }
    #dlf-utilities ul {
        list-style-type: disc;
        width: 97%;
        padding: 20px;
    }

    #currentindexno {
        display: block
    }


    .footer-underline {
        border: solid 0.5px #FFFFFF;
        width: 90%;
        margin: 20px auto
    }

    .mob-footer-text {
        font-size: 14px
    }

    .read-more-p {
        font-size: 16px;
        line-height: 20px;
        color: #0A2D58;
        text-decoration: underline;
        margin-bottom: 42px;
        display: block
    }

    .margin-brouchure {
        margin: 23px 0 0;
    }

    .slider-drag-btn-wrapper {
        text-align: left;
        background: rgba(36, 32, 33, 0.03);
        width: 80%;
        margin: 0 auto;
        height: 2px;
        line-height: 0px;
        border-radius: 5px;
        margin-top: 10px;
    }

    /* drag slider start */

    .drag-text {
        font-size: 12px;
        color: #6B819B;
        text-align: center;
    }

    .slider-drag-btn-wrapper {
        display: block;
        cursor: pointer;
    }

    .slider-drag-btn-wrapper {
        width: 250px;
        display: inline-block;
        position: relative;
        z-index: 0;
    }

    .slider-drag-btn-wrapper:after {
        content: "";
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translateY(-50%);
        width: 100%;
        height: 1px;
        background-color: #959595;
        z-index: -1;
    }

    .slider-drag-btn-wrapper {
        text-align: left;
    }

    .slider-drag-btn-wrapper .slider-drag-btn {
        z-index: 5;
    }


    .slider-drag-btn-wrapper img {
        opacity: 1;
        z-index: 0;
        width: 27%;
        height: 3px;
    }

    .slider-drag-btn-wrapper .slider-drag-btn {
        z-index: 5;
        width: 35%;
        background: #6B819B;
        height: 3px;
        margin-top: 0px;
    }

    .slick-current~.slick-active {
        opacity: 0.7
    }

    /* drag slier end */





    .proposed-specification h4 {
        font-size: 18px;
    }

    .i-map.bg-cover {
        background-size: cover;
    }

    .loc-para-read {
        display: none
    }

    #joofliving {
        background: url('../images/dlfimages/joyoflivingmobile.jpg') !important;
    }

    #withnature {
        height: auto;
    }

    .proposed-slider .slick-current h6 {
        left: 66px;
    }

    .exclusive-desclaimer {
        display: none
    }

    .location-slider .slick-prev {
        top: unset;
        left: unset;
    }

    .location-slider .slick-next {
        top: unset;
        right: 0%;
        left: unset
    }

    .location-slider ul {
        padding: 0px 27px;
    }

    .location-outer:after {
        top: 302px;
    }

    .location-slider-inner {
        width: 95% !important;
        margin: 0 auto;
    }

    .location-slider ul li {
        font-size: 14px;
    }

    .cloud-img-3 {
        display: none
    }

    .cloud-img-1 {
        display: none
    }

    .cloud-img-2 {
        display: none
    }



    .pd-l-r-30 {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .trust-div {
        width: 100%;
        margin: 20px auto;
    }

    .urban-conveniences-content {

        width: 100%;

    }

    .home-banner-title .sub-title {
        color: #235491 !important;
        font-size: 26px;
    }

    .urban-conveniences-content h3 {
        width: 100%;
        line-height: 34px;
        line-height: 26px;
    }

    .trust-comtent {

        position: unset;
        top: unset;
        transform: unset;
        left: unset;
        padding: 0 0px !important;
    }

    .trust-comtent h3 {
        margin-bottom: 20px;
        margin-top: 50px;
    }

    .withnature-wrapper-slider {
        margin-top: 240px;
        margin-bottom: 50px;
    }


    .thin-content {
        height: 380px;
    }

    .thin-content h6 {
        left: 40px;
        position: relative;
    }

    #advancelocation {
        height: auto;
        padding: 70px 0 0;
    }

    .trust-comtent p {
        width: 100%
    }

    .advance-location-content h3 {
        width: 100%;
        font-size: 26px;
        line-height: 34px;
    }

    .advance-location-content p {
        width: 100%;
    }

    .joyofliving-content h3 {
        width: 100%;
    }

    .joyofliving-content p {
        width: 100%;
        margin: 0 auto;
    }

    .section-title {
        font-size: 26px;
        line-height: 34px;
    }

    .urban-conveniences-content {
        color: #010409;
        padding: 40px 20px;
        background: #FFFFFFCC;
        border-radius: 6px;
        width: 100%;
        position: unset;
        transform: unset;
    }

    #urban-conveniences {
        height: 907px;
        background: url('../images/dlfimages/urban-conveniences-mob.png');
        position: relative;
    }

    .menu-icon-mobile span:nth-child(2) {
        width: 15px;
        margin-left: 7px;
    }

    .bhk-home-n-enquiry p {
        width: 100%;
        font-size: 16px;
        line-height: 20px;
        font-weight: 400;
        margin: 20px 0 50px;
    }

    .bhk-home-n-enquiry p span {
        font-weight: 600;
    }

    .home-banner-title {
        text-align: left;
        width: 100%
    }

    .home-banner-content {
        top: 18%;
        left: 50%;
        align-items: center;
        width: 305px;
        position: absolute;
        display: unset;
        margin: 0 auto;
        transform: translateX(-50%);
        z-index: 2;
    }

    .inner-banner-content {
        position: relative;
        left: 0;
    }

    #withnature {
        background: url('../images/dlfimages/with-nature-mobile.png') !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;

    }

    .banner-building-img {
        margin-top: 400px;
    }

    header .nav-links {
        z-index: -1
    }

    .location-area {
        padding: 0 15px
    }

    .common-area-slider-content .box {
        width: 100%;
        margin-right: 20px;
    }



    .proposed-slider .slick-current {
        width: 92vw !important;
        background: #36679D;
        color: #fff;
        display: block !important
    }
    .proposed-slider .slick-slide,
    .proposed-slider .slick-current~.slick-slide {
    width: auto;
}
    #exclusive-club {
        background: url(../images/dlfimages/exclusive-club-mob.png) !important;
        height: auto;
    background-repeat: no-repeat!important;
    background-size: contain!important;
    background-position: top!important;
    }

    #exclusive-club .box {
            position: unset;
    top: unset;
    right: unset;
    background: #fff;
    width: 92%;
    padding: 25px;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 6px;
    left: unset;
    margin: 330px auto 0;

    }

    #exclusive-club .section-title {
        padding-bottom: 20px;
    }

    .margin-top-287 {
        margin-top: 0px;
    }

    .about-read-more {
        display: none;
    }

    .cloud-img-1,
    .cloud-img-2,
    .cloud-img-3,
    .cloud-img-1 img,
    .cloud-img-2 img,
    .cloud-img-3 img {
        width: 100%;
    }

    a.read-more {
        font-size: 16px;
        line-height: 20px;
        color: #0A2D58;
        text-decoration: underline;
        margin-bottom: 42px;
    }

    .locatin-map {
        background: url(../images/location-map-mobile.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center right;
    }

    .legacy {
        background: #eed199;
        height: 100%;
        margin-top: auto;
    }

    body {
        -webkit-text-size-adjust: none;
    }


    .col-xs-1 {
        width: 8.333333333333333%;
    }

    .col-xs-2 {
        width: 16.66666666666667%;
    }

    .col-xs-3 {
        width: 25%;
    }

    .col-xs-4 {
        width: 33.33333333333333%;
    }

    .col-xs-5 {
        width: 41.66666666666667%;
    }

    .col-xs-6 {
        width: 50%;
    }

    .col-xs-7 {
        width: 58.33333333333333%;
    }

    .col-xs-8 {
        width: 66.66666666666667%;
    }

    .col-xs-9 {
        width: 75%;
    }

    .col-xs-10 {
        width: 83.33333333333333%;
    }

    .col-xs-11 {
        width: 91.66666666666667%;
    }

    .col-xs-12 {
        width: 100%;
    }

    .col-xs-12-5 {
        width: 20%;
    }

    .hidden-xs {
        display: none !important;
    }

    .visible-xs {
        display: block !important;
    }

    header {
        padding: 5px 0;
        height: 70px;
    }

    header .nav-links {
        padding: 100px 0 0 40px;
        top: 70px;
    }

    header .form-container {
        position: fixed !important;
        left: 0 !important;
        right: 0 !important;
        top: 100% !important;
        bottom: -100% !important;
        width: 100% !important;
        padding: 50px 20px !important;
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        z-index: 300;
        background-color: rgba(255, 254, 254, 0.97) !important;
    }

    header .form-container.show {
        top: 0 !important;
        bottom: 0 !important;
        display: block !important;
    }

    header .form-container .frmclose {
        display: inline-block;
        position: absolute;
        top: 10px;
        right: 10px;
        color: #000;
        font-size: 20px;
    }



    .home-banner-title span:nth-child(3) {
        font-size: 26px;
        line-height: 20px;
    }

    /* .home-banner-title span:nth-child(1) {
        font-size: 62px;
    } */

    .site-logo {
        width: 100%;
    }

    footer {
        padding-bottom: 30px;
    }

    footer .lower {
        font-size: 10px;
    }

    footer .lower div {
        text-align: center !important;
    }

    .mob-footer {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        background-color: #fff;
        font-size: 14px;
        font-weight: 600;
        z-index: 999;
    }

    .mob-footer a {
        display: block;
        color: #000;
        line-height: 50px;
        font-size: 16px;
    }

    .mob-footer a.mob-enq-btn {
        background-color: #0A2D58;
        font-weight: 600;
        font-size: 16px;
        height: 50px;
        letter-spacing: 2.08px;
        color: #FFFFFF;
        text-transform: uppercase;
        line-height: 50px;
    }

    .mob-footer a.mob-call-btn {
        background-color: #fff;
        color: #6b6b6b;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 14px;
    }

    .home-banner-title {
        line-height: 32px;
        text-align: left;
        font-size: 26px;
        letter-spacing: -1.04px;
    }

    .bhk-home-n-enquiry {
        text-align: left;
    }

    .buy-flat h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .buy-flat h2 br {
        display: none;
    }

    .circle-border-inner {
        position: absolute;
        width: 320px;
        height: 320px;
        border: dashed 2px #fff;
        border-radius: 50%;
        z-index: 1;
        border-bottom: none;
        top: unset;
        left: unset;
        bottom: 30px;
        right: 21px;
    }

    .flat-img {
        position: unset;
        width: 100%;
        height: 100%;
        display: block;
        position: relative;
        bottom: -7px;
    }

    #flat_area .container-fluid {
        padding: 0;
        width: 100%;
    }

    .spec-slide-content h3 {
        font-size: 26px;
        line-height: 36px;
    }

    .spec-slide-content ul {
        list-style: none;
        width: 100%;
    }

    .spec-slide-content ul li {
        color: #204154;
        font-weight: 500;
        padding-left: 15px;
        position: relative;
        line-height: none;
    }

    .spec-slide-content ul li:before {
        content: '';
        background-color: #204154;
        width: 6px;
        height: 6px;
        border-radius: 100%;
        position: absolute;
        left: 0;
        top: 8px;
    }

    .spec-slide-content img {
        width: 27px;
    }

    .review-slider-content-img-area h6 {
        font-size: 26px;
        margin: 15px 0;
        line-height: 40px;
    }

    .review-slider-content-img-area p {
        font-size: 16px;
        line-height: 22px;
    }

    .drag-flex {
        width: 90%;
    }

    .slider-drag-btn-wrapper {
        width: 80%;
    }

    .location .container {
        padding: 0;
    }

    .location-area h3 {
        margin-bottom: 40px;
    }

    .legacy-area ul li {
        font-size: 20px;
        line-height: 30px;
    }

    .legacy-area h6 {
        font-size: 30px;
        line-height: 22px;
        margin: 55px 0 20px;
    }

    .rating-k-content {
        width: calc(100% - 50px);
        margin: 0 auto;
    }

    .legacy-area h6 {
        font-size: 30px;
        line-height: 22px;
        margin: 0;
    }

    .rating-k .slick-slide {
        border-right: 0px solid;
    }

    .rating-k .slick-slide.slick-current {
        border-right: solid 2px #BB641E;
    }

    .rating-k .slick-next {
        top: unset;
        bottom: -75px;
        right: 40%;
    }

    .rating-k .slick-prev {
        top: unset;
        bottom: -75px;
        left: 40%;
    }

    .footer-bg {
        background: #061B35;
        padding-bottom: 70px;
    }

    .amenities-mobile-sec {
        font-size: 2.6rem;
        text-align: center;
    }

    .location-slider .slick-prev {
        left: 0.4rem;
    }

    .specific-content h3 {
        width: 100%;

    }

    .specific-content h3 {

        font-size: 30px;

    }

    .floor-plan h3 {
        font-size: 30px;

    }


    .location-slider .slick-initialized .slick-slide {
        border-right: solid 1px #ccc;
    }

    .header-left-logo img {
        width: 21rem;
        height: 21rem;
        margin-top: -11.3rem;
    }

    .mobile-menu {
        display: none;
    }

    header .lower .nav-links a.active {
        color: #bb641e;
    }

    header .lower .nav-links a {
        text-align: left;
        padding: 20px 0px;
        font-size: 16px !important;
        height: 80px;
        border-bottom: solid 1px #cccccc6b;
        letter-spacing: 3.2px;
        font-weight: 700;
        margin-right: 0;
    }



    html {
        font-size: 58.5%;
    }

    /* .home-banner-content {
        top: 16%;
    } */



    .cpyright span,
    .cpyright {
        font-size: 14px;
        text-align: center;
        float: unset !important;
    }

    .amenities-mobile-sec option {
        width: 1px;
        font-size: 10px;
    }

    .amenities-tab-content {
        display: none;
    }

    .amenities-mobile-sec {
        display: block;
    }

    .amenities-mobile {
        display: block;
    }

    .location-slider .slick-prev {
        top: unset;
        left: 10px;
    }

    .location-slider .slick-next {
        top: unset;
        right: 10px;
    }

    .flat-side-content-block {
        left: 50%;
        top: 82%;
        width: 90%;
        transform: translateX(-50%);
    }

    .specificaton {
        height: auto;
        margin-top: 0;
    }

    /* .home-banner-content {
        height: auto;
    } */

    .amn1-mobile {
        display: block;
    }

    .amn2-mobile {
        display: none;
    }

    .amn3-mobile {
        display: none;
    }

    .mobile-hiden {
        display: none !important;
    }

    .full-hiden {
        display: block !important;
    }

    .outer-spec-slide {
        overflow: hidden;
    }

    .amenities {
        background: #082945;
        height: auto;
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }

    .amn1 {
        display: none;
    }

    .amn2 {
        display: none;
    }

    .amn3 {
        display: none;
    }

    #amn1 {
        display: none;
    }

    #amn2 {
        display: none;
    }

    #amn3 {
        display: none;
    }

    .amenities-mobile-sec {
        padding: 1rem;
        width: 72%;
        margin: 0 auto;
        display: block;
        border-radius: 0.8rem;
        background: #d58c00;
        color: #fff;
        font-size: 21px;
    }

    .amenities-mobile {
        padding: 1rem;
        width: 71%;
        margin: 0px auto;
        font-weight: bold;
        letter-spacing: 0px;
    }

    .amenities-mobile li {
        padding: 0.5rem 0;
        margin: 0 0rem;
        color: #d58c00;
        position: relative;
    }

    .amenities-mobile li:after {
        content: '';
        position: absolute;
        left: -20px;
        top: 14px;
        width: 8px;
        height: 8px;
        background-color: #d58c00;
        border-radius: 100%;
    }

    .amenities-mobile li span {
        color: #fff;
        font-size: 1.8rem;
        font-weight: 500;
    }

    .get-direction {
        position: relative;
    }

    .review-slider-img {
        width: 90%;
        margin: 0px auto 5rem;
        position: relative;
    }

    .specificaton .slick-next {
        top: 120px;
    }

    .specificaton .slick-prev {
        top: 120px;
    }

    .map-toggle-btn {
        background-color: #fff;
        display: block;
        padding: 15px;
        position: absolute;
        bottom: 0;
        width: 100%;
        z-index: 2;
    }

    .i-map {
        height: 400px;
        width: unset;
    }

    .g-map iframe {
        height: 400px;
    }

    .map-wrapper {
        margin-top: 30px;
    }

    .location-explore {
        position: absolute;
        top: -50px;
        right: 0;
    }

    .joyofliving-img {
        margin: 0;
    }

    .joyful-mob-slider {
        margin: 30px 0;
        position: relative;
        padding-top: 50px;
        overflow: hidden;
    }

    .joyful-mob-slider .slick-list {
        z-index: 2;
    }

    .joyful-mob-slider:after {
        content: '';
        position: absolute;
        width: 127%;
        height: 486px;
        border-bottom: 2px dashed #FFFFFF;
        border-radius: 262px;
        top: -370px;
        z-index: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .icon-img {
        display: inline-block;
        background-color: #fff;
        padding: 22px;
        border-radius: 50px;
        width: 91px;
        height: 91px;
        margin: 0 0 20px;
    }

    .icon-img img {
        display: inline-block !important;
    }

    .mob-slide {
        text-align: center;
    }

    .joyful-mob-slider .slider-prev {
        position: absolute;
        bottom: 30px;
        left: 10px;
        z-index: 20;
    }

    .joyful-mob-slider .slider-next {
        position: absolute;
        bottom: 30px;
        right: 10px;
        z-index: 2;
    }
}


@media only screen and (max-width : 656px) {

    .rating-k .slick-prev {

        left: 34%;
    }

    .buy-flat {
        padding: 0 21px
    }

    .spec-slide-content ul {

        padding-left: 2px;
    }

    .legacy-area {
        margin-top: 29.6rem;
    }

    .specific-content h3 {
        margin: 76.9rem 11.4rem 0 0;
        padding: 20px 0 0 0;
        /* text-align: center; */
    }

    .legacy-p {
        width: auto;

    }

    .buy-flat h2 {
        font-size: 25px;
        line-height: 40px;
    }

    header .nav-links {

        z-index: -1;
    }

    .cpyright span,
    .cpyright {
        font-size: 11px;

    }

    /* .circle-border-inner {
        position: absolute;
        width: 260px;
        height: 260px;
        border: dashed 2px #fff;
        border-radius: 50%;
        z-index: 1;
        border-bottom: none;
        top: unset;
        left: unset;
        bottom: 30px;
        right: 21px;
    } */
}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {}

@media(max-width:375px) {
    .buy-flat h2 {
        font-size: 25px;
        line-height: 40px;
    }
}

@media(max-width:320px) {
    .buy-flat h2 {
        font-size: 20px;
        line-height: 40px;
    }

    .home-banner-title {
        line-height: 32px;
        text-align: left;
        font-size: 20px;
        letter-spacing: -1.04px;
    }

    .bhk-home-n-enquiry p {
        margin: 20px 0 25px;
    }

    .home-banner-content {
        top: 14%;
    }
}

/* Extra Small Devices, Phones *    /
@media only screen and (max-width : 320px) {}